openSUSEセキュリティ更新プログラム:libidn2 (openSUSE-2019-2613)

critical Nessus プラグイン ID 131684
扶養家族が見つかりません